Forum

Results 1 to 4 of 4
  1. #1
    Join Date
    December 2009
    Location
    USA
    Posts
    83

    [BUG] Updater Issue - Beta8/9

    I tried auto upgrading from Beta 8 to Beta 9 on Linux (Ubuntu 9.10 64-bit) and.. It looks like when the updater is ran on linux it forgets to set the newly downloaded executable to executable. Noticed when I tried to run the client again after it upgraded, it did not start. Looked in the folder, and the binary did not have executable set (chmod +x)..

    Can anybody confirm this?

  2. #2
    Join Date
    December 2003
    Location
    4858′0″N 107′0″E
    Posts
    744
    Same problem here.
    Gentoo amd64 2.6.31

  3. #3
    Join Date
    December 2009
    Location
    Europe
    Posts
    3
    Same problem here when using the automated uptdate mechanism. I've had to do a chmod +x

  4. #4
    Join Date
    June 2008
    Posts
    18,396
    We have a look on it

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Resolved] My updater cancels at 65%...
    By Sturm.Fee in forum Windows
    Replies: 17
    Last Post: May 14th, 2013, 08:07 AM
  2. [Resolved] Updater: disable button Start Teamspeak if updater is going to start it automatically
    By shadow_lmd in forum Suggestions and Feedback
    Replies: 9
    Last Post: January 31st, 2012, 01:23 PM
  3. TS3 Client Updater [BUG]
    By XGamer24 in forum Bug Reports [EN/DE]
    Replies: 1
    Last Post: June 21st, 2010, 09:52 AM
  4. TeamSpeak 3 Client 3.0.0-beta8 Available
    By Peter in forum Archive
    Replies: 18
    Last Post: December 31st, 2009, 03:08 AM
  5. Replies: 19
    Last Post: December 27th, 2009, 02:13 PM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •